<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Developer Portfolio</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body >

        <!-- Navbar -->
        <div class = "sticky-top text-center p-1 border bg-primary">

            <a href="" class = "text-light px-4">
                Home
            </a>
            <a href="" class = "text-light px-4">
                About Me
            </a>
            <a href="" class = "text-light px-4">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class ="text-center">

            <div>

                <img class = "rounded rounded-circle mt-4 img-fluid" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div class = "mt-3">
                    <h2 class="border-bottom border-primary w-20 d-inline-block">
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class = "w-50 offset-3 mt-5">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="d-flex justify-content-around text-center mt-3 bg-secondary w-100  pt-3 pr-3 pl-3 mx-auto">
            <div class="d-inline-block w-25 mr-3 ml-5 mt-3 mb-3  pb-3 pr-3 pl-3 bg-dark" >
                <img class="img-fluid "src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="text-light mt-3">My First Project</h3>
                <p class="text-light mt-3">A simple project made from HTML</p>
            </div>
            <div class="d-inline-block w-25 mr-2 ml-2 mt-3 mb-3 pt-3 pb-3 pr-3 pl-3 bg-dark">
                <img class="img-fluid "src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="text-light mt-3">My Second Project</h3>
                <p class="text-light mt-3">A simple project made from CSS</p>
            </div>
            <div class="d-inline-block w-25 mr-5 ml-3 mt-3 mb-3 pt-3 pb-3 pr-3 pl-3 bg-dark">
                <img class="img-fluid "src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="text-light mt-3">My Third Project</h3>
                <p class="text-light mt-3 ">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class = "bg-primary text-center text-light p-1">
            <p class = "mt-3">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>
